body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444648;
	}
	
h1{
	font-size: 18px;
	margin: 0px;
	text-transform: uppercase;
	}
	
h2{
	font-size: 14px;
	margin: 5px 0;
	text-transform: uppercase;
	clear: both;
	}
	
	.keyWord{
		color: #ff0085;
		}
		
a:link, a:visited{
	color: #ff0085;
	}

ul li{
	margin-bottom: 10px;
	}

/* *** MENU STYLES *** */

.menu{
	background: #000;
	height: 35px;
	padding: 5px 15px;
	color: #fff;
	cursor: pointer;
	font-size: 10px;
	}
	
.menuOver{
	background: #008ffb;
	height: 35px;
	padding: 5px 15px;
	color: #fff;
	cursor: pointer;
	font-size: 10px;
	}
	
.menuOn{
	background: #fff;
	height: 35px;
	padding: 5px 15px;
	color: #000;
	cursor: pointer;
	font-size: 10px;
	}
	
/* ****	Content styles *** */

.searchboxbk {
	background-repeat: no-repeat;
	width: 203px;
	border: 1px solid #CCCCCC;
	padding: 10px;
}

.searchblock {
	height: 20px;
	width: 110px;
	border: 1px solid #CCCCCC;
}

#mainContent{
	padding: 20px 10px;
	}
	
	marquee{
		border: 1px solid #ccc;
		padding: 0 5px;
		}
			
	.callout{
		background: #b0d0f3;
		border: 1px solid #333;
		text-align: center;	
		padding: 5px 0;
		margin: 10px 0;
		}
		
	#services{
		background: url(../images/servicesBG.gif) no-repeat top left;
		width: 500px;
		height: 70px;
		padding: 20px 15px 0 15px;
		}
        
        .calloutAlt{
        	background: #fafab2;
            display: block;
            border: 1px solid #333;
            padding: 10px;
            }
			
			.calloutAlt h3{
				margin: 0;
				}
        
        .calloutMinor{
        	background: #fafab2;
            border: 1px solid #333;
            float: left;
            padding: 10px;
            width: 200px;
            margin: 0 10px;
            display: block;
            }
            
         .bulletContainer{
         	float: left;
            width: 250px;
            }
			
			.bulletContainer ul li{
				margin-bottom: 7px;
				}
				
	.close{
		text-align: right;
		}
			
	#expertise{
		padding-left: 17px;
		}
	
	#expertise li{
		margin: 10px 0;
		}
		
		#expertise .keyWord{
			font-weight: bold;
			}
            
    .focusInit{
        clear: left;
		font-size: 16px;
        font-weight: bold;
        padding: 0 5px;
		margin: 0 10px 10px 0;
		background: #FF0085;
		color: #fff;
		float: left;
        } 
		
#p-select{
	display: none;
	visibility: hidden;
	}		
        
.verticalSlideList{
	float: left;
	width: 225px;
	padding-left: 17px;
    }
    
    .calloutAlt h2{
    	width: 500px;
        }
    
    #slideOpen .leading, #slideClose .leading{
		display: none; /* display is set by javascript */
    	width: 50px;
        float: right;
		font-size: 10px;
		margin-top: 2px;
        }
        
    #slideOpen a, #slideClose a{
    	text-decoration: none;
		float: right;
        /*color: #666;*/
    	}
		
	.contentImg{
		float: right;
		padding: 10px 0 10px 10px;
		}
		
	.spacedList li{
		margin-top: 13px;
		} 
		
	.placeHolderImg{
		float: right;
		width: 180px;
		background: #333;
		height: 150px;
		color: #fff;
		margin: 10px 0 10px 10px;
		}
		
	.quote{
		font-style: italic;
		}	
		
	.imgL{
		float: left;
		margin: 0 10px 10px 0;
		}
		
	.imgR{
		float: right;
		margin: 0  0 10px 10px;
		}
		
	.quoteR{
		font-style: italic;
		float: left;
		width: 260px;
		}
		
	.links{
		clear: both;
		margin-bottom: 10px;
		min-height: 170px;
		}
		
	.linksLogo{
		float: left;
		width: 220px;
		margin-right: 20px;
		}
		
	.linksDesc{
		float: left;
		border-left: 1px solid #333;
		padding-left: 10px;
		width: 250px;
		}
		
	.flashBorder{
		height: 70px;
		width: 510px;
		border: 1px solid #333;
		padding: 0 10px;
		}
	
.foottext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	}
	
	.foottext a:link, .foottext a:visited{
		color: #CCCCCC;
		text-decoration: none;
		}
		
	.foottext a:hover{
		text-decoration: underline;
		}


.slides_container {
	width: 510px;
	display:none;
}

.slides_container div {
	width: 510px;
	height: 70px;
	display: block;
}
		